/*customer.css*/

	/* for "draft" sites, uncomment the background property below */
	body {

		/*background: url(/mybenefits/draft/draft3.gif) 50% 200px no-repeat;*/

	}

table.calcTbl {width: 95%}

.alignRight {text-align: right;font-family: Arial;}

h2.wcPageTitle {

	margin-top: 0em;

	margin-bottom: 1.5em; 

}

h3.wcPageSubtitle {

	color: #6095c1;

	font-weight: normal;

	margin-top: 4em !important;

	margin-bottom: 1.5em;

}

sup {font-size:8pt;}

.btable {font-size: 1 em; background-color : #f5f5f5;}

.bcell { }

.brow {text-align: center; font-weight: bold;}



.mybutton 	{color: #000;  width: 100%;}

.mybutton a {color: #ffffff; text-decoration: none}

.mybutton a:hover 	{color: #ffffff; background-color: #6699cc; text-decoration: none}

.mybutton a:visited {color: #ffffff;}



.more_links {

		background:#f4f4f4 !important;

		border-bottom:1px solid #ccc;

	}

	

.main_img_border {

	border:1px solid #ccc;

	padding:3px;

	height: 102px;

}



#graphic, #graphic2, #graphic3 {

width: 100%;

height: 102px;

position: relative;



}

#graphic a, #graphic2 a, #graphic3 a {

	cursor: hand;

}

#graphic span {

background:url(/mybenefits/pix_sets/life1_bg.jpg) 100% no-repeat;

height:102px;

position: absolute;

width: 100%;

height: 100%;



}

#graphic2 span {

background:url(/mybenefits/pix_sets/ltd1_bg.jpg) 75% no-repeat;

height:102px;

position: absolute;

width: 100%;

height: 100%;

}

#graphic3 span {

background:url(/mybenefits/pix_sets/std1_bg.jpg) 75% no-repeat;

height:102px;

position: absolute;

width: 100%;

height: 100%;

}



.print_image {

	display:none;

	/*width: 100%;

	height: 100%;*/

}



@media print {

	.print_image {

		display:block;

/*		width: 100%;

		height: 100%;*/

		border:1px solid #ccc;

		

	}

	.main_img_border {

		border:0px solid #ccc;

		padding:0px;

	}	

	

}/* end @media print */

